@charset "UTF-8";
header {
  width: 100%;
  height: 80px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
header h1 {
  width: 80px;
  margin: 0;
  position: absolute;
  top: 15px;
  left: 5%;
  z-index: 9999;
}
header h1 img {
  width: 100%;
}
header nav {
  position: absolute;
  top: 0;
  right: 0;
  padding-left: 50px;
  border-radius: 0 0 0 20px;
  transition: all .3s;
}
header nav ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: right;
}
header nav ul li a {
  display: block;
  margin: 25px 50px 0 0;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 1px;
  text-shadow: 1px 1px 10px #555;
  position: relative;
}
header nav ul li a:hover {
  opacity: 1;
}
header nav ul li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 10%;
  width: 80%;
  height: 2px;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  transition: all .3s;
  transform: scale(0, 1);
  transform-origin: center top;
}
header nav ul li.current a::after, header nav ul li a:hover::after {
  transform: scale(1, 1);
}
header nav ul li.contact {
  posiposition: relative;
  z-index: 1;
}
header nav ul li.contact a {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 18px;
  line-height: 22px;
  text-shadow: none;
  display: block;
  color: #fff;
  background-color: #333;
  width: 170px;
  height: 40px;
  text-align: center;
  padding: 18px 0 22px;
  margin: 0;
  border-left: solid 1px #333;
  border-radius: 0 0 0 15px;
}
header nav ul li.contact a:before {
  content: '';
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 0 0 0 15px;
  z-index: -1;
}
header nav ul li.contact .sub {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 12px;
  color: #b3b3b3;
}
header nav ul li.contact a:hover {
  border-left: solid 1px #555;
  background-color: #555;
  opacity: 1;
}
header nav ul li.contact a:after {
  position: static;
}
header.scroll-nav nav {
  height: 80px;
  background-color: #333;
  transition: all .3s;
}
header.scroll-nav nav:before {
  content: '';
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 0 0 0 15px;
  z-index: -1;
}
header.scroll-nav nav ul li a {
  text-shadow: none;
}
header.scroll-nav nav ul li.contact a {
  border-left: solid 1px #4d4d4d;
  border-radius: 0;
}
header.scroll-nav nav ul li.contact a:before {
  display: none;
}
.nav-toggle {
  display: none;
}
@media screen and (max-width:1100px) {
  header {
    height: 65px;
  }
  header h1 {
    width: 60px;
    margin: 0;
    position: absolute;
    top: 10px;
    left: 5%;
    z-index: 9999;
  }
  header nav {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    border-radius: 0;
    background: linear-gradient(135deg, rgba(167, 204, 49, 0.9), rgba(0, 159, 232, 0.9));
  }
  header nav ul {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 60%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  header nav ul li:first-child a {
    border-top: solid 1px #fff;
  }
  header nav ul li a {
    margin: 0;
    padding: 20px 0;
    font-size: 18px;
    border-bottom: solid 1px #fff;
  }
  header nav ul li a::after {
    display: none;
  }
  header nav ul li.contact {
    border-bottom: solid 1px #fff;
  }
  header nav ul li.contact a {
    font-size: 20px;
    line-height: 24px;
    width: 80%;
    margin: 30px auto;
    border: none;
    border-radius: 50px;
  }
  header nav ul li.contact a:before {
    position: absolute;
    left: 0;
    bottom: -5px;
    border-radius: 50px;
    background: #fff;
  }
  header nav ul li.contact a:hover {
    border: none;
  }
  /*トグル*/
  .nav-toggle {
    display: block;
    position: fixed;
    right: 0;
    top: 0;
    width: 65px;
    height: 65px;
    background-color: #333;
    border-radius: 0 0 0 20px;
    cursor: pointer;
    z-index: 10000;
    transition: all .3s;
  }
  .nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 37px;
    background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
    left: 15px;
    transition: .35s ease-in-out;
  }
  .nav-toggle span:nth-child(1) {
    top: 20px;
  }
  .nav-toggle span:nth-child(2) {
    top: 30px;
  }
  .nav-toggle span:nth-child(3) {
    top: 40px;
  }
  .open .nav-toggle span:nth-child(1) {
    top: 30px;
    transform: rotate(-45deg);
  }
  .open .nav-toggle span:nth-child(2) {
    left: 50%;
    opacity: 0;
    animation: active-menu-bar02 .8s forwards;
  }
  .open .nav-toggle span:nth-child(3) {
    top: 30px;
    transform: rotate(45deg);
  }
  .open nav {
    display: block;
    animation-duration: 0.6s;
    animation-name: fade-in;
  }
  @keyframes fade-in {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
}